terminology.desktop
rox-filer.desktop
libreoffice-startcenter.desktop
gimp.desktop
org.inkscape.Inkscape.desktop
blender.desktop
kicad-nightly.desktop
freecad-daily.desktop
cura.desktop
io.github.Hexchat.desktop
/home/default/.local/share/torbrowser/tbb/x86_64/tor-browser_en-US/start-tor-browser.desktop
brave-browser.desktop
